[Desktop Entry]
Categories=Viewer;Office;GTK;
Comment=Lightweight PDF document viewer
Comment[ca]=Visor de documents PDF lleuger
Comment[es]=Visor de documentos PDF ligero
Exec=epdfview %f
GenericName=PDF Viewer
GenericName[ca]=Visor PDF
GenericName[es]=Visor PDF
Icon=epdfview.png
Name=ePDFViewer
Name[ca]=ePDFViewer
Name[es]=ePDFViewer
MimeType=application/pdf;
Terminal=false
Type=Application
